_______________________________________________________________________
                                     Welcome to the World of Electronic PictureBooks!
_______________________________________________________________________


************************IMPORTANT**************************  

You should have only one copy of HyperCard 2.1 or HyperCard Player 2.1 on your hard disk.  

You must allocate at least 2500K of memory to HyperCard or HyperCard Player.  To do this,  click once on the HyperCard icon to select it, then choose Get Info from the File menu. A box will appear with information about the software. Set the Preferred Size or "Current Size" amount to 2500 by typing this number in the appropriate box. 

If you do not have 2500K of free RAM to allocate to HyperCard, try restarting your machine without extensions.  This is accomplished by holding the shift key down during startup.  This will free up additional memory.

**********************************************************


Hardware & Software Requirements
--------------------------------------------
For Electronic PictureBooks to work correctly on your system, you must have the following:

  1. HyperCard 2.1 or HyperCard Player 2.1 installed on your hard disk
  2. A HyperCard memory partition of at least 2500K*
  3. An 8 bit (256 color) color or gray scale  display*
  4. System 7.0 (or a later version).


* The images in this Electronic PictureBook have been optimized for 16 bit (thousands of colors) display mode.  To take advantage of this capability, set your monitor to 16 or 24 bit mode if possible.  If your monitor is set to 24 bit mode, you should increase the HyperCard memory partition to 3000K before running the Electronic PictureBook.  8 bit color displays require only a 2500K HyperCard memory partition.
 


TroubleShooting
-------------------------------------------------

If you cannot get Electronic PictureBooks running:

1) Check the memory allocation for your copy of HyperCard or HyperCard Player.  There must be at least 2500K available to HyperCard.  To confirm the memory allocation, click once on the HyperCard icon to select it, then choose Get Info from the File menu. A box will appear with information about the software.

2) If 2500K has not been allocated to HyperCard, set the Preferred Size or "Current Size" amount to 2500 by typing it in the appropriate box of the Get Info window (See Step ). If you are unable to enter information in the "Preferred Size" box, check to see that the "Locked" box in the left hand corner of the window is unlocked.

If the Electronic PictureBook still wont run:

3) Check to make sure you have enough FREE application memory.  Select About This Macintosh from the Apple menu.  The Largest Unused Block title should list at least 2500K of available RAM.

4) If there is not at least 2500K of available RAM, quit out of any applications that are currently running, and repeat step 2 to check the available free RAM.

5) If there still is not at least 2500K of available RAM, restart your machine and hold the SHIFT key down during startup.  This starts your Macintosh without Extensions, which will free up additional RAM

If the Electronic PictureBook still wont run:

6) Check to make sure you do not have more than one copy of HyperCard 2.1 or HyperCard Player 2.1.  To do this, type command-F (Find) from the Finder.  Type in HyperCard at the Find dialog box.  Hit Return.  Your Macintosh will now find the first occurrence of HyperCard on your hard disk.  Type command-G (find again).  If there is another occurrence of HyperCard on your hard disk, it will appear next.  If not, your Macintosh will respond by saying No Matching Items.

7) If you have more than one version of HyperCard or HyperCard player, backup the older (or duplicate) versions to floppy disk, and remove them from your hard disk.

*HyperCard is a registered trademark of Apple Computer, Inc., licensed to Claris Corporation.
____________________________________________________________

AURA AND AURA'S LICENSOR MAKE NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, REGARDING ITS ELECTRONIC PICTUREBOOKS OR THE SOFTWARE INCORPORATED THEREIN. AURA AND AURA'S LICENSOR DO NOT WARRANT, GUARANTEE OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, RELIABILITY, CURRENTNESS OR OTHERWISE. THE ENTIRE RISK AS TO THE RESULTS AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY YOU. THE EXCLUSION OF IMPLIED WARRANTIES IS NOT PERMITTED BY SOME JURISDICTIONS. THE ABOVE EXCLUSION MAY NOT APPLY TO YOU.

IN NO EVENT WILL AURA AND AURA'S LICENSOR, AND THEIR DIRECTORS, OFFICERS, EMPLOYEES OR AGENTS (COLLECTIVELY AURA AND AURA'S LICENSOR) BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR INDIRECT DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, AND THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE EVEN IF AURA AND AURA'S LICENSOR HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU. AURA and AURA's Licensor's liability to you for actual damages from any cause whatsoever, and regardless of the form of the action (whether in contract, tort (including negligence), product liability or otherwise), will be limited to $50.

________________________________________________________________________

Electronic PictureBooks are produced by the Exploration in Education (ExInEd) program at the Special Studies Office of the Space Telescope Science Institute. The purpose of the ExInEd program is to discover new tools and approaches to relate space science and exploration to basic teaching and learning, and involves searching for new ways to assemble and distribute the results of research, particularly images. For more information on the ExInEd program, or to provide comments or suggestions on the Electronic PictureBook concept, please write: Dr. Robert A. Brown, Special Studies Office, Space Telescope Science Institute, 3700 San Martin Drive, Baltimore, MD 21218.  FAX: (410) 516-7450  Internet: rbrown@stsci.edu
________________________________________________________________________